    <div class="footer">
        <div class="row full-width animatedParent animateOnce" data-sequence="300">
            <div class="columns large-3 small-12">
                <div class="footer-logo-holder">
                    <div class="footer-center animated fadeIn" data-id="1">
                        {% for asset in footer.footerLeftLogo %}
                             <a href="{{siteUrl}}"><img src="{{ asset.url }}" alt="{{ asset.title }}"></a>
                        {% endfor %}
                        {{ footer.footerLeftContent }}
                    </div>
                </div>
            </div>
            <div class="columns large-6 small-12">
                <div class="footer-contact animated fadeIn" data-id="2">
                    <span>
                        {{ footer.footerCenterAddress }}
                    </span>
                    <span>
                        {{ footer.footerCenterContact }}
                    </span>
                </div>
            </div>
            <div class="columns large-3 small-12">
                <div class="footer-logos">
                    <div class="footer-partners animated fadeIn clearfix" data-id="3">
                        {% set footerFields = [
                            footer.footerRightLogoPartners1.first(),
                            footer.footerRightLogoPartners2.first(),
                            footer.footerRightLogoPartners3.first(),
                            footer.footerRightLogoPartners4.first()
                        ] %}
                        {% set partnerIconSize = {
                            mode: 'fit',
                            width: 45,
                            height: 45,
                            quality: 100,
                            position: 'center'
                        } %}
                        {% for field in footerFields if field %}
                            <div class="partner">
                                <a href="{{ footer['footerRightLogoLinkPartners' ~ loop.index] }}" class="animated fadeIn footer-partner" data-id="3"><img src="{{ field.getUrl(partnerIconSize) }}" alt=""></a>
                            </div>
                        {% endfor %}
                    </div>
                    <div class="footer-social animated fadeIn" data-id="4">
                        {% set socialIconSize = {
                            mode: 'fit',
                            width: 80,
                            height: 80,
                            quality: 100,
                            position: 'center'
                        } %}
                        {% for link in footer.socialLinks %}
                            {% if link.socialName|length and link.socialLink and (link.socialIcon or link.defaultIcon) %}
                                <a href="{{ link.socialLink.url }}">
                                    {% if link.socialIcon|length %}
                                        <img src="{{ link.socialIcon.first().getUrl(socialIconSize) }}" width="{{ link.socialIcon.first().getWidth(socialIconSize) }}" height="{{ link.socialIcon.first().getHeight(socialIconSize) }}" alt="{{ link.socialName }}">
                                    {% elseif link.defaultIcon %}
                                        {% switch link.defaultIcon.value %}
                                            {% case "facebook" %}
                                                <i class="fa fb fa-facebook fa-6" aria-hidden="true"></i>
                                            {% case "twitter" %}
                                                <i class="fa twitter fa-twitter" aria-hidden="true"></i>
                                            {% case "linkedin" %}
                                                <i class="fa linkedin fa-linkedin-square" aria-hidden="true"></i>
                                            {% case "youtube" %}
                                                <i class="fa youtube fa-youtube-play" aria-hidden="true"></i>
                                            {% default %}
                                        {% endswitch %}
                                    {% endif %}
                                </a>
                            {% endif %}
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="morphsearch-wrapper">
        <div id="morphsearch" class="morphsearch">
            <form class="morphsearch-form" action="{{ url('/search') }}">
                <input class="morphsearch-input" name="q" type="search" placeholder="Search..." />
                <button class="morphsearch-submit" value="Go" type="submit">Search</button>
            </form>
            <span class="morphsearch-close"></span>
        </div>
        <div class="morphsearch-overlay"></div>
    </div>
    <script src="/assets/{{ rev('vendor.js') }}"></script>
    <script src="/assets/{{ rev('js/css3-animate-it.min.js') }}"></script>
    <script src="/assets/{{ rev('js/lightcase.min.js') }}"></script>
    <script src="/assets/{{ rev('js/app.js') }}"></script>
    </body>
</html>
